How do I go from 2.9.0 dev to 2.9.1 stable?

More
14 Dec 2023 08:44 #288116 by stefan63
I get this when I try from terminal and no upgrade are pressent in package manager?
linuxcnc-uspace is already the newest version (2.9.0~pre1+git20230208.f1270d6ed7-1).
I'm on Debian 12


 
Attachments:

Please Log in or Create an account to join the conversation.

More
More
15 Dec 2023 09:07 #288210 by rodw
Easiest way would be to install the ISO on the downloads page

Please Log in or Create an account to join the conversation.

More
15 Dec 2023 13:00 #288214 by stefan63
Thank you guys, I found this thread and followed it, I did get the certificate issue and solved it as per description in the thread.
forum.linuxcnc.org/9-installing-linuxcnc...ot-install-linux-cnc

And now my AC servo step/dir configured spindle motor (1.8Kw china AC servo) can run in both directions on Qt Dragon and 2.9.1 happy happy :D
/Stefan

Please Log in or Create an account to join the conversation.

Time to create page: 0.204 seconds
Powered by Kunena Forum